@charset "Shift-JIS";

/* 基本設定（初期化）
------------------------------------------------------------ */
body			{margin:0px auto;}

div,p,dl,dt,dd,ul		{margin:0px; padding:0px;}
h1,h2,h3,h4,h5		{margin:0px; padding:0px;}

a:link 			{color:#3494C2; text-decoration:none;}
a:visited 		{color:#3494C2; text-decoration:none;}
a:hover			{color:#F00; text-decoration:none;}
a:active		{color:#F00; text-decoration:none;}

.size1			{font-size:x-small;}
.size2			{font-size:small;}
.size3			{font-size:medium;}
.size4			{font-size:large;}

.black_gray		{color: #333;}
.red		{color: #F33;}

.noborder		{border-width: 0px;}

a img			{border-style:none;}

.br_both		{clear: both;}

.border_dot		{border-top: dashed 1px #CCC;}

.height {line-height:15pt; font-family: ＭＳ Ｐ明朝, 細明朝体;}

/* 配置
------------------------------------------------------------ */
.center			{text-align:center;}

body {
	width: 800px;
	padding: 20px 0px ;
	position:relative;
	color:#333;
	text-align: center; /* IE 向けセンタリング指定 */
}

.text	{
		font-size:14px;
		line-height:150%;
		padding:0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
		}

.notice	{
		font-size:16px;
		line-height:150%;
		padding:0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
		}

h3	{
	font-size:18px;
	line-height:130%;
	margin: 5px 0px 0px 0px;
	}


/* 共通
------------------------------------------------------------ */
#base {
	width: 800px;
	margin: 0 auto; /* Firefox 向けセンタリング指定 */
	background-color: #FFF;
	/*border: solid 1px #333;*/
}

div {
	/*border: solid 1px;*/
}


/* メインレイアウト
------------------------------------------------------------ */
#bg_main {
	background-color: #FFF;
}

#disp_main {
	width: 800px;
	color: #333;
	padding: 0px 0px;
	margin: 0px auto 0px auto;
	background-color: #FFF;
	text-align: left; /* IE 向けセンタリング指定 */
	overflow: hidden;
}

/* 左コンテンツ
------------------------------------------------------------ */
#left_content {
	width: 450px;
	float: left;
	overflow: hidden;
}

#head_text {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 150%;
}

#shop_description {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 20px;
}

#shop_description h1{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 5px 0px;
	font-size: 120%;
}

#shop_description h2{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
	line-height: 110%;
}

#shop_description p{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 30px 0px;
	font-size: 100%;
	line-height: 150%;
}

.contents_01 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 20px;
	overflow: hidden;
}

.contents_01_left {
	float: left;
}

.contents_01_right {
	float: right;
	margin: 0px 0px 15px 0px;
}

.contents_01 h3 {
	width: 280px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.contents_01 p {
	width: 280px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
	line-height: 150%;
}

.contents_01 img {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.contents_02 {
	padding: 20px 0px 0px 0px;
	margin: 0px 0px 0px 20px;
	line-height: 150%;
}

.contents_02 h3 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 100%;
}



/* 右コンテンツ
------------------------------------------------------------ */
#right_content {
	width: 320px;
	float: right;
}

#right_content img {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#right_content p {
	padding: 5px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	font-size: 75%;
}

.map_area {
	width: 320px;
	height:400px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	top: 20px;
}

#frame {
	border:#999999 1px solid;
	padding: 5px 5px 10px 5px;
	}

#frame_02 {
	border: #CCCCCC 2px solid;
	padding: 15px 15px 10px 15px;
	}

/*
#disp_main p {
	padding: 0px 0px 10px 0px;
	line-height: 130%;
}*/
